Subject: Re: Urgent leave request
From: Akhil P Walia <[email-masked]>
To: Ritika Yadav <[email-masked]>
Cc: subir chakma <[email-masked]>
Date: Sat, 9 May 2015 05:14:02 +0530 (IST)

Will see what is feasible when roster is made; for now noted. 
Tnx 

----- Original Message ----- 
From: "Ritika Yadav" <[email-masked]> 
To: "akhil p. walia" <[email-masked]> 
Cc: "subir chakma" <[email-masked]> 
Sent: Friday, May 8, 2015 1:41:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Urgent leave request 

Hello, 

I want two days work off on the Saturday 16th May'15 and Sunday 17th May'15 as it is my mother's birthday and I am going out of town with my family on Friday and which is already planned. So kindly adjust my weekoff and one day off accordingly as I am informing well in advance. :-) 

Regards, 
Ritika Yadav